Delete Contact
curl --request DELETE \
--url https://api.telli.com/v1/delete-contact/{contact_id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.telli.com/v1/delete-contact/{contact_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.telli.com/v1/delete-contact/{contact_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Contact deleted successfully",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Deprecated Contact Endpoints
Delete Contact
Permanently deletes a contact and any PII data associated with it from the system. This action cannot be undone. If you want to stop calling a contact, use the v1/remove-from-auto-dialer endpoint instead.
DELETE
/
v1
/
delete-contact
/
{contact_id}
Delete Contact
This endpoint is deprecated. Use Delete Contact instead. See the Migration Guide for details.
Authorizations
API key must be provided as: Bearer <api_key>
Path Parameters
The telli contact ID to delete
Was this page helpful?
⌘I